.media {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
}

.media-image {
  line-height: 1;
  text-align: center;
  width: 100%;
}

.media-body {
  color: #222;
  flex: 1;
  font: 1.125rem/1.55 'PT Serif', serif;
}

@media screen and (min-width: 46.25rem) {
  .media-image {
    padding-right: 1.375rem;
    width: 9.25rem;
  }
}
